/*
$Id: altskin.css,v 1.148.2.42 2010/05/07 13:42:05 aim Exp $
vim: set ts=2 sw=2 sts=2 et:
*/

/*
  Changed
*/
html,
  body
{
  background: #ffffff;

  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
}
div,
  th,
  td,
  p,
  input,
  select,
  textarea,
  tt,
  button
{
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  color: #515151;
  font-size: 12px;
}
a:link {
  color: #35416c;
}
a:visited {
  color: #35416c;
}
a:hover {
  color: #2863c2;
}
a:active {
  color: #043fa0;
}
h1 {
  color: #667d92;
}
a.small-link:link {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
a.small-link:visited {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
a.small-link:hover {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
a.small-link:active {
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
#content-container {
  padding-bottom: 70px;
  margin-top: 248px;
}
.printable #content-container {
  margin-top: 0px;
}
.printable #header {
  height: 0px;
}
#left-bar {
  width: 150px;
}
#right-bar {
  top: 2px;

  width: 220px;
}
#center-main {
  margin: 0px 250px 0px 25px;
}
#footer {
  height: 66px;
}
#header .line1 {
  width: 100%;
  background-image: url(images/custom/topbg.gif);

  height: 192px;
}
#header .line1 .logo {
  background: url(images/logo.png) no-repeat left top; 
  height: 192px;
  position: relative;
  padding-top: 0px;
  margin-left: 0px;
  width: auto;
}
#header .line1 .logo a img {
  margin: 47px 0 0 47px;
  width: auto;
  height: auto;
}
.tabs li {
  background: transparent url("images/custom/top_border.gif") no-repeat 0px 3px;
}
.tabs a:link,
  .tabs a:visited,
  .tabs a:hover,
  .tabs a:active
{
  text-transform: uppercase;
  background: transparent none;
  height: auto;

  margin: 8px 5px 0 0;
  padding: 0 5px 5px 8px;
  color: #ffffff !important;
  font-size: 12px;
}
.tabs a:hover {
  text-decoration: underline;
}

#header .line2 {
  top: 153px;
  left: 0px;
  margin: 0 0 0 47px;
  border-top: none;
  border-bottom: none;
  background: transparent none;

  position: absolute;
  width: 80%;
  color: #ffffff;
}
#header .line2 div,
  #header .line2 span
{
  font-size: 12px;

  color: #ffffff;
}
#header .line2 a:link,
  #header .line2 a:visited,
  #header .line2 a:hover,
  #header .line2 a:active
{
  text-transform: none;

  color: #ffffff;
}
#header span.search {
  text-transform: uppercase;
  padding-left: 0px;
}
#header .search .image-button {
  margin-top: 3px;
}
#header .languages {
  left: 0px;
  width: 200px;

  top: -140px;
  text-align: left;
}
#header .languages label {
  text-transform: none;

  font-size: 11px;
}
#header .phones {
  left: 350px;
  top: 8px;
  text-align: left;
}
#header .phones span {
  display: block;
  line-height: 19px;
  font-size: 18px;
  color: #ffffff;
  padding-left: 0px;
}
#header .line3 {
  background: transparent url(images/custom/top_gradient.png) repeat-x top left;
  height: 15px;
}
#footer .box {
  border-top: none;
}
#footer .subbox {
  border-top: none;
  background: #f4f5f7 url(images/custom/bottombg.gif);
  color: #667d92 !important;
  height: 66px;
}
#footer .subbox a:link {
  color: #000000 !important;
}
#footer .subbox a:visited {
  color: #000000 !important;
}
#footer .subbox a:hover {
  color: #ffffff !important;
}
#footer .subbox a:active {
  color: #ffffff !important;
}
#location {
  height: auto;
  font-size: 12px;
}
font.bread-crumb {
  font-size: 12px;
}
a.bread-crumb:link {
  font-size: 12px;
}
a.bread-crumb:visited {
  font-size: 12px;
}
a.bread-crumb:hover {
  font-size: 12px;
}
a.bread-crumb:active {
  font-size: 12px;
}
.menu-dialog {
  border: none;
  margin-bottom: 0px;
}
.menu-dialog .title-bar {
  height: 24px;
  background: transparent none;
  border: 0px none;
}
.menu-dialog .title-bar .icon {
  display: none;
}
.menu-dialog .title-bar h2 {
  color: #3e6f95;
  text-transform: uppercase;
  padding-left: 19px;
  line-height: 24px;
}
.menu-dialog .title-bar a:link,
  .menu-dialog .title-bar a:visited,
  .menu-dialog .title-bar a:hover,
  .menu-dialog .title-bar a:active
{
  top: 4px;
  height: 16px;
}
.menu-dialog .title-bar a:link img,
  .menu-dialog .title-bar a:visited img,
  .menu-dialog .title-bar a:hover img,
  .menu-dialog .title-bar a:active img
{
  width: 15px;
  height: 15px;
  background: transparent url(images/custom/button_arrow.gif) no-repeat left top;
}
.menu-dialog .content {
  background-color: #F5FCFF;
  padding: 8px 6px 20px 27px;
}
.menu-dialog .content a:link,
  .menu-dialog .content a:visited,
  .menu-dialog .content a:link
{
  color: #526592;
}
.menu-dialog .content a:hover {
  color: #35416C;
}
.menu-dialog ul {
  list-style-image: url(images/custom/menu_bullet.gif);

  padding: 10px 0 10px 10px;
  margin: 0;
}
.menu-dialog ul li {
  padding: 0px 0px 5px 0px;
}
.menu-dialog .item {
  font-size: 12px;
}
.menu-dialog ul li a:link {
  font-size: 12px;
}
.menu-dialog ul li a:visited {
  font-size: 12px;
}
.menu-dialog ul li a:hover {
  font-size: 12px;
}
.menu-dialog ul li a:active {
  font-size: 12px;
}
.dialog {
  border: none;
  margin: 0px 0px 15px 0px;
}
.dialog .title {
  background: #a5b8cc none;

  font-size: 14px;
}
.dialog .title h2 {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
}
.dialog .content {
  border: 0px none;
  border-top: 1px solid #a5b8cc;
  background: #F5F3ED url(images/custom/dialog_shadow.gif) repeat-x left top;
  padding: 30px 10px 25px 10px;
}
.products-dialog .content {
  padding-left: 0px;
  padding-right: 0px;
}
.noborder .content {
  border-top: 1px solid #ffffff;
}
button.button .button-right {
  background: transparent url(images/custom/but_menu_right.gif) no-repeat right top;
}
button.button .button-left {
  background: transparent url(images/custom/but_menu_left.gif) no-repeat left top;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: normal;
  color: #111d4d;
}
div.button {
  background: transparent url(images/custom/but_menu_right.gif) no-repeat right top;
}
div.button div,
  div.button a:link,
  div.button a:visited,
  div.button a:hover,
  div.button a:active
{
  background: transparent url(images/custom/but_menu_left.gif) no-repeat left top;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  color: #111d4d !important;
  font-weight: normal;
}
button.simple-button {
  height: 17px;
  color: #35416C;
}
button.simple-button span {
  position: relative;
  bottom: 1px;
}
a.simple-button:link,
  a.simple-button:visited,
  a.simple-button:hover,
  a.simple-button:active
{
  color: #35416C;
  text-decoration: none;
}
input.image-button {
  width: 15px;
  height: 20px;
  background: transparent url(images/custom/button_arrow.gif) no-repeat left top;
}
a.image-button:link img,
  a.image-button:visited img,
  a.image-button:hover img,
  a.image-button:active img
{
  margin-bottom: 0px;
  width: 20px;
  background: transparent url(images/go.gif) no-repeat center center;
}
button.main-button .button-right {
  background: transparent url(images/custom/but_main_right.gif) no-repeat right top;
}
button.main-button .button-left {
  background: transparent url(images/custom/but_main_left.gif) no-repeat left top;
  color: #ffffff;
}
div.main-button {
  background: transparent url(images/custom/but_main_right.gif) no-repeat right top;
}
div.main-button div,
  div.main-button a:link,
  div.main-button a:visited,
  div.main-button a:hover,
  div.main-button a:active
{
  background: transparent url(images/custom/but_main_left.gif) no-repeat left top;
  color: #ffffff;
}
button.simple-main-button,
  a.simple-main-button:link,
  a.simple-main-button:visited,
  a.simple-main-button:hover,
  a.simple-main-button:active
{
  color: #880000 !important;
}
a.simple-delete-button:link,
  a.simple-delete-button:visited,
  a.simple-delete-button:hover,
  a.simple-delete-button:active
{
  color: #880000 !important;
}
button.menu-button .button-right {
  background: transparent url(images/custom/but_menu_right.gif) no-repeat right top;
}
button.menu-button .button-left {
  text-decoration: none;
  white-space: nowrap;

  background: transparent url(images/custom/but_menu_left.gif) no-repeat left top;
  color: #35416c !important;
  font-size: 11px;
}
div.menu-button {
  background: transparent url(images/custom/but_menu_right.gif) no-repeat right top;
}
div.menu-button div,
  div.menu-button a:link,
  div.menu-button a:visited,
  div.menu-button a:hover,
  div.menu-button a:active
{
  text-decoration: none;
  white-space: nowrap;

  background: transparent url(images/custom/but_menu_left.gif) no-repeat left top;
  color: #163657 !important;
  font-size: 11px;
}

div.dropout-button-layer {
  border: 0px none;
}
div.dropout-button-layer .content {
  border: 1px solid #adb6c6;
}

a.popup-link:link img,
  a.popup-link:visited img,
  a.popup-link:hover img,
  a.popup-link:active img
{
  width: 24px;
  height: 20px;
  background: transparent url(images/custom/question_button.gif) no-repeat left top;
}
.popup-window .popup-title {
  background: transparent url(images/custom/popup_header_bg.gif) repeat-x left top;
}
.popup-window .popup-title span {
  color: #2b3050;
  font-size: 11px;
  font-family: tahoma, verdana, helvetica, sans-serif;
}
.popup-window .popup-title img {
  background: transparent url(images/custom/popup_header_cross.gif) no-repeat left top;
}
.popup-window .popup-footer div {
  background: transparent url(images/custom/popup_bottom_arrow.gif) no-repeat 9px 9px;
}
.nav-pages {
  padding: 20px;
}
.nav-pages .left-arrow img {
  background: transparent url(images/custom/button_arrow_left.gif) no-repeat left top;
}
.nav-pages .right-arrow img {
  background: transparent url(images/custom/button_arrow.gif) no-repeat left top;
}
h3 {
  font-weight: normal;
  border: none;
  color: #a10000;
  font-size: 13px;
}
.menu-categories-list ul li a:link,
  .menu-categories-list ul li a:visited,
  .menu-categories-list ul li a:hover,
  .menu-categories-list ul li a:active
{
  font-size: 14px;
}

.menu-minicart ul {
  padding-left: 40px;
}
.menu-minicart .content {
  padding-left: 12px;
  overflow: visible;
}
hr.minicart {
  margin-left: 15px;
}

.minicart-block {
  height: 33px;
  position: relative;
}
.minicart {
  padding-left: 46px;
  font-size: 11px;
  line-height: 33px;
  vertical-align: middle;
}
.minicart-block img.icon {
  position: absolute;
  left: 0px;
  top: 0px;
  margin-top: 9px;
  margin-bottom: 9px;
  margin-left: 10px;
}
.minicart-block .ajax-minicart-icon {
  width: 20px;
  height: 15px;
  position: absolute;
  margin: 9px 0px;
  top: 0px;
  left: 0px;
}
.minicart-block img.full {
  background-image: url(images/custom/cart_full.gif);
}
.minicart-block img.empty {
  background-image: url(images/custom/cart_empty.gif);
}

.minicart table tr td {
  font-size: 11px;
}
hr.minicart {
  background: transparent none;
  border-bottom: 1px dotted #b6b6b6;
  margin-right: 10px;
}

#content-container .ajax-minicart img.minicart-button {
  background: transparent url(images/custom/cart_button.gif) no-repeat left top;
  width: 39px;
  height: 23px;
  margin: 5px 0px;
  position: absolute;
}
#content-container .ajax-minicart img.minicart-button-show {
  background-position: left top;
}
.minicart-box {
  top: 28px;
  border-color: #b1c6d7;
}
.minicart-box .checkout-popup-link a.show:link,
  .minicart-box .checkout-popup-link a.show:visited,
  .minicart-box .checkout-popup-link a.show:hover,
  .minicart-box .checkout-popup-link a.show:active
{
  border-top: 1px solid #b1c6d7;
  border-left: 1px solid #b1c6d7;
  border-right: 1px solid #b1c6d7;
}
.minicart-box .checkout-popup-link div.buttons-box {
  border-color: #b1c6d7;
  top: 20px;
}

.minicart-box ul {
  list-style: none;
  padding: 0px;
}
.minicart-box ul li {
  padding: 6px 15px 6px 5px;
}

/* Add2Cart AJAX-based */
button.do-add2cart-wait,
  button.do-add2cart-success,
  button.do-add2cart-error
{
  border: 1px solid #cccccc;
}
button.do-add2cart-wait .button-right,
  button.do-add2cart-success .button-right,
  button.do-add2cart-error .button-right
{
  background: transparent none;
  padding-right: 6px;
}
button.do-add2cart-wait .button-left,
  button.do-add2cart-success .button-left,
  button.do-add2cart-error .button-left
{
  background: transparent none;
  color: #111d4d;
  padding-left: 11px;
}

.login-buttons {
  margin: 5px 0;
}
.login-buttons .button {
  margin-right: 7px;
}
.menu-dialog .recovery a:link,
  .menu-dialog .recovery a:visited,
  .menu-dialog .recovery a:hover,
  .menu-dialog .recovery a:active
{
  font-size: 12px;
}
.menu-dialog .login-text strong,
  .menu-dialog .login-text ul
{
  margin-left: 15px;
}
.small-note,
  a.small-link:link
{
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
}
.subcategory-image {
  margin: 0px 10px 40px 0px;
}
.product-details {
  margin-bottom: 0px;
}
.product-details .image {
  margin: 35px 40px 5px 15px;
}
.product-details .product-subtitle {
  padding: 0px 0px 10px 0px;
}
.product-details .product-subtitle div {
  font-size: 14px;
}
table.product-properties {
  width: auto;
}
table.product-properties .product-price {
  font-size: 14px;
}
table.product-properties .product-price-value {
  font-size: 14px;
  font-family: tahoma, verdana;
}
table.product-properties .product-market-price {
  font-size: 14px;
  font-family: tahoma, verdana;
}
table.product-properties .product-min-amount {
  font-family: tahoma, 'times new roman', verdana, arial, helvetica, sans-serif;
}
table.product-properties .product-one-quantity {
  font-family: tahoma, 'times new roman', verdana, arial, helvetica, sans-serif;
}
.products {
  margin-bottom: 25px;
  margin-top: 20px;
}
.products a.product-title:link,
  .products a.product-title:visited,
  .products a.product-title:hover,
  .products a.product-title:active,
  .products .product-title,
  .product-details .product-title
{
  left: 30px;
  top: 20px;

  color: #2b3050;
}
.products a.product-title:hover {
  color: #2b3050;
}
.products .descr {
  padding: 30px 0px 20px 0px;
}
.products .market-price-value {
  text-decoration: line-through;
  background: transparent none;
}
.products .price {
  font-size: 14px;
}
.products .price-value {
  font-size: 14px;
}
.products .product-details-title {
  font-size: 14px;
}
.products .product-price-text {
  font-size: 14px;
}
.products-list .item {
  background: #F5F3ED url(images/custom/prod_shadow1.gif) top left repeat-x;
  padding: 15px;

  margin: 0px 0px 2px 0px;
}
.products-list .image {
  padding: 30px 20px 3px 10px;
}
.products-list .details hr {
  display: none;
}
.products-table .product-cell {
  background: transparent none;
}
.products-table .buttons-row,
  .products-table .button-row
{
  margin: 8px 0px 0px;
}
.order-invoice {
  background: transparent;
}
.error-page .subcontainer {
  margin: 160px auto 0px auto;
}
.error-page .code-number {
  font: normal 74px tahoma, arial, sans-serif;
}
.error-page .description {
  font-family: tahoma, verdana;
}
.menu-bestsellers ul {
  padding: 10px 0 10px 0px;
  margin-left: 0px;
  font-weight: normal;

  list-style: none;
}
.dpimages-icons-box a:link,
  .dpimages-icons-box a:visited,
  .dpimages-icons-box a:hover,
  .dpimages-icons-box a:active
{
  padding: 1px;
}
.flc-top-login {
  display: none;
}
#header .flc-top-login .simple-button {
  margin-bottom: 5px;
}
.flc-container #center-main {
  margin: 110px 150px 0 150px;
}
.flc-left-dialog {
  height: 272px;
}
.flc-right-dialog {
  height: 272px;
}
.flc-right-dialog .content {
  line-height: 201px;
}
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
  background: none;
}
.flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-last .flc-tab-line-img1
{
  width: 50%;
}
div.flc-tab-cart-line img {
  background: transparent url(images/custom/cart_full_l2r.gif) no-repeat left top;
  width: 20px;
  height: 15px;
}
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3
{
  background: #1a89d3 none;
}

.giftcert-header {
  background: transparent none;
}
div.iv-box {
  font-size: 11px;
}
table.data-table tr td.iv-box {
  font-size: 11px;
}
table.data-table tr td.iv-box-descr {
  font-size: 11px;
}
.iv-box a:link,
  .iv-box a:visited,
  .iv-box a:hover,
  .iv-box a:active
{
  font-size: 12px;
}
#exception_msg {
  white-space: normal;
}
ul.rproducts {
  list-style: disc outside none;
  margin: 15px 0px 0px 15px;
}
ul.rproducts li {
  padding: 0px;
}
.sns-button .text a:link,
  .sns-button .text a:visited,
  .sns-button .text a:hover,
  .sns-button .text a:active
{
  font-family: tahoma, arial;
}
.ups-notice {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
.uo-box {
  border-top: none;
}
.printable #center-main {
  margin: 0px 10px 0px 10px;
}

/*
  Add
*/
h2 {
  margin: 20px 0px 10px 0px;
  padding: 0;
  font-size: 14px;
}
.halign-center {
  display: table;
  margin: 0px auto;
  text-align: center;
}
table tr.subhead-row td,
  table tr.subhead-row th
{
  background: #eeeeee none;
}
#header .line1 .logo .logo2 {
  display: none;
  position: absolute;
  top: 0px;
  right: 0px;
}
#header .line1 .logo .logo2 img {
  background: no-repeat;
  width: 509px;
  height: 189px;
}
.hor-categories {
  text-align: left;
  background: url(images/custom/hor_categoriesbg.gif) repeat-x;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 0;
  overflow: hidden;
  height: 35px;
  padding: 0;
}
.hor-categories ul {
  margin: 10px;
  padding: 0;
  list-style: none;
}
.hor-categories li {
  float: left;
  margin: 0;
  padding: 0 10px 0 30px;
  height: 35px;
  white-space: nowrap;
  background: transparent url(images/custom/hor_arrows.gif) no-repeat 15px 4px;
}
.hor-categories li a,
  .more-categories li a
{
  color: #35416C !important;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}
.more-categories {
  text-align: left;
  background: transparent url(images/custom/hor_categoriesbg.gif) repeat-x;
  position: absolute;
  right: 0;
  z-index: 100;
}
.more-categories a {
  display: block;
}
.more-categories ul {
  display: block;
  position: absolute;
  top: 27px;
  right: 0;
  padding: 0;
  margin: 0;
  border-color: #FAFAFA #83839C #8E8E97 #A5A5BC;
  border-style: solid;
  border-width: 1px;
  background-color: #ecedee;
  white-space: nowrap;
  list-style: none;
}
.more-categories li {
  padding: 0;
  height: 25px;
  background: transparent url(images/custom/subcat_bg.gif) repeat-x left top;
}
.more-categories li a {
  padding: 5px 20px 5px 20px;
  background: transparent url(images/custom/hor_arrows.gif) no-repeat 6px 9px;
}
.top-categories {
  width: 100%;
  height: 35px;
  padding: 0px;
  margin: 0px;
  position: relative;
  background: transparent url(images/custom/hor_categoriesbg.gif) repeat-x left top;
  border-top: 1px solid #0f2e43;
}
.bottom-menu {
  margin-top: 20px;
}
.bottom-menu td {
  width: 150px;
  vertical-align: top;
  padding: 0px 70px 0px 0px;
}
.bottom-menu td.news-box {
  width: 250px;
}
.bottom-menu td .menu-dialog .content,
  .bottom-menu td .menu-dialog .title-bar
{
  background: transparent none;
  text-align: left;
}
.bottom-menu td .menu-dialog .title-bar img.icon {
  width: 0px;
}
.bottom-menu td .menu-dialog ul {
  list-style-type: disc;
}
.bottom-menu td .menu-dialog .content {
  padding-top: 0px;
  padding-left: 0px;
}
.bottom-menu td .menu-dialog .content ul {
  padding-left: 20px;
}
.bottom-menu td table {
  width: 250px;
}
.bottom-menu .content {
  padding-right: 0px !important;
}
.clear-background-border {
  border: 0 none !important;
}
.line3 .printable-bar {
  position: absolute;
  top: 21px;
  right: 256px;
  height: 18px;
}
.line3 .printable-bar a:link,
  .line3 .printable-bar a:visited,
  .line3 .printable-bar a:hover,
  .line3 .printable-bar a:active
{
  background: transparent url(images/custom/printer.gif) no-repeat left 2px;
  padding: 2px 0px 2px 20px;
  color: #818891 !important;
  font-size: 11px;
}
#footer .subbox .left,
  # .subbox .right
{
  top: 4px;
  color: #F7FFBC !important;
}

#footer .subbox .left a:link {
 color: #F7FFBC !important;
}

#footer .subbox  .left a:visited { 
 color: white !important;
}

#footer .subbox  .left a:hover { 
 color: yellow !important;
}

#footer .subbox .cclogo {
  position:relative;
  top: 8px;
  margin-left:auto;
  margin-right:auto;
  height:66px;
  width:495px;
  background: url(images/cardlogos2.png) no-repeat;
  z-index:20;  
}  

#dialog-message .message-I {
  color: #112536;
  border-color: #7a97c1;
  background: #f4f5f7 url(images/icon_info.gif) no-repeat 10px 10px;
}
#dialog-message .message-w {
  color: #3e3104;
  border-color: #c3902f;
  background: #f8f7f3 url(images/icon_warning.gif) no-repeat 10px 10px;
}
#dialog-message .message-e {
  color: #590a0a;
  border-color: #d30000;
  background: #f7f3f3 url(images/icon_error.gif) no-repeat 10px 10px;
}
.menu-dialog .title-bar .title-bar-points {
  background: #E6F5FF;
  color: #5582A1;
}
.dialog-pointer-left,
  .dialog-pointer-right
{
  height: 34px;
  width: 3px;
  position: absolute;
  top: 1px;
  z-index: 1;
  margin: 2px 5px 2px;
}
.dialog-pointer-left {
  left: 0;
}
.dialog-pointer-right {
  right: 0;
}
.printable .dialog .content {
  background: white !important;
}
.zero-padding {
  padding: 0px !important;
}
.dialog .dialog-sort-row {
  height: 30px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50%;
  overflow: hidden;
}
.dialog .title-with-sort-row h2 {
  width: 50%;
}
.dialog .title-with-sort-row .dialog-search-sort-bar {
  height: 30px;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50%;
  overflow: hidden;
}
.dialog-search-sort-bar .search-sort-bar {
  padding: 0px;
  margin: 7px;
}
.dialog-search-sort-bar .search-sort-title,
  .dialog-search-sort-bar .search-sort-cell
{
  padding-right: 10px;
}
a.simple-button span {
  font-size: 11px;
  text-decoration: underline;
}
.button-row a.simple-button span {
  position: relative;
  bottom: 2px;
}
.printable button.main-button .button-left {
  color: #000000 !important;
}
a.simple-arrow-button:link,
  a.simple-arrow-button:visited,
  a.simple-arrow-button:hover,
  a.simple-arrow-button:active
{
  padding-left: 19px;
  background: transparent url(images/custom/button_arrow.gif) no-repeat left 3px;
}
a.simple-arrow-button:hover {
  color: #2863c2;
}
.rtl a.simple-arrow-button:link,
  .rtl a.simple-arrow-button:visited,
  .rtl a.simple-arrow-button:hover,
  .rtl a.simple-arrow-button:active
{
  padding-left: 0px;
  padding-right: 19px;
  background: transparent url(images/custom/button_arrow_left.gif) no-repeat right 3px;
}
.button-row a.simple-arrow-button:link,
  .button-row a.simple-arrow-button:visited,
  .button-row a.simple-arrow-button:hover,
  .button-row a.simple-arrow-button:active
{
  background-position: left 2px;
}
button.simple-arrow-button img.left-simple-button {
  display: inline;
  width: 15px;
  height: 15px;
  background: transparent url(images/custom/button_arrow.gif) no-repeat left top;
  margin-right: 3px;
  vertical-align: bottom;
}
.popup-window .popup-tl-corner,
  .popup-window .popup-l-side,
  .popup-window .popup-bl-corner,
  .popup-window .popup-b-side,
  .popup-window .popup-br-corner,
  .popup-window .popup-r-side,
  .popup-window .popup-tr-corner,
  .popup-window .popup-t-side
{
  border-color: #a5b8cc;
  background: #a5b8cc;
}
.subheader {
  border: 0px none;
}
.subheader-grey {
  color: #666666;
  font-size: 12px;
  border-bottom: 1px solid #cccccc;
}
.subheader-black {
  color: #010101;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid #000000;
}
.subheader-red {
  border-bottom: 1px solid #acb7c7;
}
.menu-dialog .news {
  font-size: 12px;
}
.product-details .details .save {
  background: transparent url(images/custom/save_money.gif) repeat-y scroll 0 0;
  color: #ffffff;
  font-weight: bold;
  height: 18px;
  left: 15px;
  padding: 5px 0 5px 15px;
  position: absolute;
  text-align: left;
  text-transform: lowercase;
  top: 0;
  vertical-align: middle;
  width: 120px;
}
.cart a.product-title {
  position: inherit !important;
}
.products-list .highlight {
  background: #ebedea url(images/custom/prod_shadow2.gif) top left repeat-x;
}
.printable .item {
  background: #ffffff !important;
}
.products-table .products-row td.product-cell {
  padding-top: 60px;
}
.error-page #header .line1 .tabs,
  .error-page #header .line1 .phones,
  .error-page #header .line2 .search,
  .error-page #header .line2 .languages,
  .error-page #header .line3,
  .error-page #left-bar,
  .error-page #right-bar,
  .error-page #location,
  .error-page .bottom-menu
{
  display: none;
}
.flc-container #header .top-categories {
  display: none;
}
.uproducts table {
  margin: 0px;
}
.uproducts td {
  padding: 5px;
  font-weight: bold;
}
.uproducts td.item-number {
  width: 1%;
}
.printable #header .line1 {
  display: none;
}
.printable #header .top-categories {
  display: none;
}
.printable .uproducts {
  display: none;
}
.printable .title h2 {
  color: #000000;
}
.fcomp-compare-buttons {
  margin: 15px !important;
}

.menu-fancy-categories-list .content {
  padding-left: 6px;
}
.fancycat-icons-e ul,
  .fancycat-icons-c ul
{
  list-style: none;
  list-style-image: none;
}
.fancycat-icons-e ul li {
  padding-top: 2px;
  padding-bottom: 2px;
  background: transparent;
}
.fancycat-icons-e ul li a:link,
  .fancycat-icons-e ul li a:visited,
  .fancycat-icons-e ul li a:hover,
  .fancycat-icons-e ul li a:active
{
  padding-left: 0px;
}
.fancycat-icons-e ul {
  width: 200px;
}
.fancycat-icons-e li ul {
  background: #ffffff none;
  border: solid 1px #b1c6d7;
  right: 185px;
  left: auto !important;
}
.fancycat-icons-e a.empty-link:link,
  .fancycat-icons-e a.empty-link:visited,
  .fancycat-icons-e a.empty-link:hover,
  .fancycat-icons-e a.empty-link:active
{
  color: #818fa6;
}
.fancycat-icons-e li:hover,
  .fancycat-icons-e li.over
{
  background-color: transparent;
}
.fancycat-icons-e ul.fancycat-icons-level-1 li:hover,
  .fancycat-icons-e ul.fancycat-icons-level-1 li.over
{
  background-color: #e6f5ff;
}

.fancycat-page-subskin-c #center-main {
  margin-left: 25px !important;
}
.fancycat-icons-c ul li {
  padding: 4px 0px 7px 19px;
}
.fancycat-icons-c ul li ul {
  padding: 0px;
}
.fancycat-icons-c ul li a:link,
  .fancycat-icons-c ul li a:visited,
  .fancycat-icons-c ul li a:hover,
  .fancycat-icons-c ul li a:active
{
  font-size: 12px !important;
}
.fancycat-icons-c li a.arrow:link,
  .fancycat-icons-c li a.arrow:visited,
  .fancycat-icons-c li a.arrow:hover,
  .fancycat-icons-c li a.arrow:active
{
  background-image: url(images/custom/fancy_plus.gif);
}
.menu-affiliate ul {
  list-style: none !important;
}
div.flc-1-button div,
  div.flc-1-button a:link,
  div.flc-1-button a:visited,
  div.flc-1-button a:hover,
  div.flc-1-button a:active
{
  background: transparent url(images/custom/but_menu_left.gif) no-repeat scroll left top !important;
  line-height: 20px !important;
  font-weight: normal !important;
  color: #111D4D !important;
}
div.flc-1-button {
  background: transparent url(images/custom/but_menu_right.gif) no-repeat scroll right top !important;
}
div.flc-3-button div,
  div.flc-3-button a:link,
  div.flc-3-button a:visited,
  div.flc-3-button a:hover,
  div.flc-3-button a:active,
  .minicart-checkout-button a:link,
  .minicart-checkout-button a:visited,
  .minicart-checkout-button a:hover,
  .minicart-checkout-button a:active
{
  background: transparent url(images/custom/but_main_left.gif) no-repeat scroll left top !important;
  line-height: 20px !important;
  font-weight: normal !important;
  color: #ffffff !important;
  font-size: 12px !important;
}
div.flc-3-button,
  .minicart-checkout-button
{
  background: transparent url(images/custom/but_main_right.gif) no-repeat scroll right top !important;
  padding-right: 10px !important;
}
.products-table .fcomp-checkbox-box {
  margin-top: 15px;
}
.fcomp-select-box {
  margin-top: 5px !important;
}
.fcomp-select-box .fcomp-select-product {
  margin-right: 5px !important;
}
.fcomp-list ul li {
  background: transparent none !important;
  list-style: none !important;
}
.menu-auth .iv-input,
  .menu-auth .iv-img
{
  text-align: left !important;
}
.offers-more-info a:link,
  .offers-more-info a:visited,
  .offers-more-info a:hover,
  .offers-more-info a:active
{
  background-image: none !important;
  padding-right: 0px !important;
}
.menu-survey .survey-footer {
  font-size: 12px !important;
}
a.offers-thumbnail img {
  border: none !important;
}
.menu-dialog .link-title span.title-link {
  padding: 5px 7px 8px 0 !important;
}


/*
	product page tabs style
*/

.main-tab-container .wrapper {
	border: solid 1px #acb7c7;
	background: #fff;
	padding: 0px;
	margin-bottom: 40px;
	position: relative;
	z-index: 300;
}
.main-tab-container .wrapper .dialog{
	border: 0px;
}
.main-tab-container .wrapper .dialog .title {
	display: none;
}
.main-tab-container .taba {
	height: 26px;
	padding: 0px;
	float: left;
	margin-right: 2px;
	border: solid 1px #acb7c7;
	border-bottom: 0px;
	background:transparent url(images/dialog_bg.gif) repeat-x scroll left top; 	
	position: relative;
	z-index: 200;
}
.main-tab-container .taba span {
	display: block;
	height: 26px;
	line-height: 26px;
	padding: 0px 17px;
	cursor: pointer;
	font-weight: bold;
	color: #4d5b66;
	white-space: nowrap;
} 
.main-tab-container .taba.active {
	height: 31px;
	margin: -4px 2px -1px 0px;	
	background: #fff; 	
	position: relative;
	z-index: 400;

}
.main-tab-container .taba.active span {
	color: #253161;
	height:27px;
	cursor: default;
	line-height: 26px;
	padding-top: 4px;
	white-space: nowrap;
}

.main-tab-container .wrapper div.cont-taba {
	display: none;
}
.wait {
	height: 15px;
}
#send_to_f {
	padding: 15px 10px;
}
.wait img{
	width: 15px;
	float: left;
	margin-right: 5px;
}
#response {
	display: none;
}

.green { color: #36AA3D; }
.red { color: #B51A00; }

.rp_block {
	float: left;
	margin: 20px 0px 0px 20px;
	text-align: center;
}
.rp_block img {
	margin-bottom: 7px;
} 
/*----------*/


/*
	product page tabs style
*/

.main-tab-container .wrapper {
	border: solid 1px #acb7c7;
	background: #fff;
	padding: 0px;
	margin-bottom: 40px;
	position: relative;
	z-index: 300;
}
.main-tab-container .wrapper .dialog{
	border: 0px;
}
.main-tab-container .wrapper .dialog .title {
	display: none;
}
.main-tab-container .taba {
	height: 26px;
	padding: 0px;
	float: left;
	margin-right: 2px;
	border: solid 1px #acb7c7;
	border-bottom: 0px;
	background:transparent url(images/dialog_bg.gif) repeat-x scroll left top; 	
	position: relative;
	z-index: 200;
}
.main-tab-container .taba span {
	display: block;
	height: 26px;
	line-height: 26px;
	padding: 0px 17px;
	cursor: pointer;
	font-weight: bold;
	color: #4d5b66;
	white-space: nowrap;
} 
.main-tab-container .taba.active {
	height: 31px;
	margin: -4px 2px -1px 0px;	
	background: #fff; 	
	position: relative;
	z-index: 400;

}
.main-tab-container .taba.active span {
	color: #253161;
	height:27px;
	cursor: default;
	line-height: 26px;
	padding-top: 4px;
	white-space: nowrap;
}

.main-tab-container .wrapper div.cont-taba {
	display: none;
}
.wait {
	height: 15px;
}
#send_to_f {
	padding: 15px 10px;
}
.wait img{
	width: 15px;
	float: left;
	margin-right: 5px;
}
#response {
	display: none;
}

.green { color: #36AA3D; }
.red { color: #B51A00; }

.rp_block {
	float: left;
	margin: 20px 0px 0px 20px;
	text-align: center;
}
.rp_block img {
	margin-bottom: 7px;
} 
#groundmap {
	display: none;
}
#togglemap {
 border:solid 1px #c3c3c3;
 color: red;
 font-weight:bold;
}
/*----------*/
